{
  "component": true,
  "usingComponents": {
    "uv-sticky": "/uni_modules/uv-sticky/components/uv-sticky/uv-sticky",
    "uni-search-bar": "/uni_modules/uni-search-bar/components/uni-search-bar/uni-search-bar",
    "tn-grid": "/tuniao-ui/components/tn-grid/tn-grid",
    "tn-grid-item": "/tuniao-ui/components/tn-grid-item/tn-grid-item",
    "tn-empty": "/tuniao-ui/components/tn-empty/tn-empty",
    "tn-load-more": "/tuniao-ui/components/tn-load-more/tn-load-more",
    "tn-popup": "/tuniao-ui/components/tn-popup/tn-popup",
    "tn-toast": "/tuniao-ui/components/tn-toast/tn-toast"
  }
}